<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_150-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hugmyndir</w>
  <w>norska</w>
  <w>orkufyrirtækisins</w>
  <w>Statoil</w>
  <w>um</w>
  <w>að</w>
  <w>byggja</w>
  <w>tvær</w>
  <w>gasverksmiðjur</w>
  <w>í</w>
  <w>Noregi</w>
  <c>,</c>
  <w>aðra</w>
  <w>nærri</w>
  <w>Bergen</w>
  <w>á</w>
  <w>vesturströndinni</w>
  <w>og</w>
  <w>hina</w>
  <w>við</w>
  <w>Tjeldbergodden</w>
  <w>í</w>
  <w>Mið-Noregi</w>
  <c>,</c>
  <w>hafa</w>
  <w>valdið</w>
  <w>miklum</w>
  <w>deilum</w>
  <w>meðal</w>
  <w>landsmanna</w>
  <c>.</c>
</s>
<s n="2">
  <w>Óánægju</w>
  <w>gætir</w>
  <w>meðal</w>
  <w>almennings</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fjölmargir</w>
  <w>telja</w>
  <revision id="1">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>gasið</w>
  <revision id="2">
    <original><w>sé</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="3">
    <original></original>
    <corrected><w>vera</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>nógu</w>
  <w>náttúruvænt</w>
  <w>og</w>
  <w>vilja</w>
  <w>því</w>
  <w>ekki</w>
  <w>nota</w>
  <w>það</w>
  <w>innanlands</w>
  <w>þó</w>
  <revision id="4">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>hafi</w>
  <w>lengi</w>
  <w>verið</w>
  <w>flutt</w>
  <w>til</w>
  <w>útlanda</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þá</w>
  <w>er</w>
  <w>Kjell</w>
  <w>Magne</w>
  <w>Bondevik</w>
  <w>forsætisráðherra</w>
  <w>andvígur</w>
  <w>notkun</w>
  <w>þess</w>
  <w>innanlands</w>
  <w>og</w>
  <w>hraktist</w>
  <w>stjórn</w>
  <w>hans</w>
  <w>frá</w>
  <w>völdum</w>
  <w>árið 2000</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>stjórnin</w>
  <w>vildi</w>
  <w>ekki</w>
  <w>draga</w>
  <w>úr</w>
  <w>hömlum</w>
  <w>við</w>
  <w>byggingu</w>
  <w>gasverksmiðja</w>
  <w>en</w>
  <w>fyrir</w>
  <w>því</w>
  <w>var</w>
  <w>meirihluti</w>
  <w>á</w>
  <w>þingi</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ári</w>
  <w>síðar</w>
  <w>komst</w>
  <w>Bondevik</w>
  <w>aftur</w>
  <w>til</w>
  <w>valda</w>
  <w>og</w>
  <w>er</w>
  <w>enn</w>
  <w>andvígur</w>
  <w>byggingu</w>
  <w>verksmiðjanna</w>
  <c>.</c>
</s>
<s n="6">
  <w>Statoil</w>
  <w>vill</w>
  <w>hefja</w>
  <w>smíði</w>
  <w>verksmiðjanna</w>
  <w>tveggja</w>
  <w>árið 2008</w>
  <w>og</w>
  <w>er</w>
  <w>áætlaður</w>
  <w>heildarkostnaður</w>
  <w>um</w>
  <w>90</w>
  <w>milljarðar</w>
  <w>króna</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fyrirtækið</w>
  <w>hefur</w>
  <w>kynnt</w>
  <w>áform</w>
  <w>sín</w>
  <w>fyrir</w>
  <w>eftirlitsstofnunum</w>
  <w>og</w>
  <w>hyggst</w>
  <w>taka</w>
  <w>endanlega</w>
  <w>ákvörðun</w>
  <w>um</w>
  <w>bygginguna</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>lagi</w>
  <w>á</w>
  <w>næsta</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="8">
  <w>Útblástur</w>
  <w>koltvísýrings</w>
  <w>mun</w>
  <w>aukast</w>
  <w>um</w>
  <w>níu</w>
  <w>prósent</w>
  <w>miðað</w>
  <w>við</w>
  <w>núverandi</w>
  <w>útblástur</w>
  <w>ef</w>
  <w>af</w>
  <w>framkvæmdum</w>
  <w>verður</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
